<?xml version="1.0" encoding="utf-8"?>
<xsd:schema xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:arcticpaper="http://www.arcticpaper.com/xbrl/2020" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.arcticpaper.com/xbrl/2020" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor" schemaLocation="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="259400OI92UBLS9RJK55-2020-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="259400OI92UBLS9RJK55-2020-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="259400OI92UBLS9RJK55-2020-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="259400OI92UBLS9RJK55-2020-12-31_lab-pl.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="259400OI92UBLS9RJK55-2020-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor-lab-pl.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor-gen-pl.xml" xlink:role="http://www.xbrl.org/2003/role/LinkbaseRef" xlink:type="simple" />
      <link:roleType id="GeneralInformation" roleURI="http://www.arcticpaper.com/role/GeneralInformation">
        <link:definition>General Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BalanceSheetCurrentNonCurrent" roleURI="http://www.arcticpaper.com/role/BalanceSheetCurrentNonCurrent">
        <link:definition>Statement of financial position, current/non-current</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ComprehensiveIncomeByFunction" roleURI="http://www.arcticpaper.com/role/ComprehensiveIncomeByFunction">
        <link:definition>Statement of comprehensive income, profit or loss, by function of expense</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OCIBeforeTax" roleURI="http://www.arcticpaper.com/role/OCIBeforeTax">
        <link:definition>Statement of Comprehensive Income, OCI Components presented before tax</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CashFlowIndirect" roleURI="http://www.arcticpaper.com/role/CashFlowIndirect">
        <link:definition>Statement of Cash Flows, indirect method</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ChangesInEquity" roleURI="http://www.arcticpaper.com/role/ChangesInEquity">
        <link:definition>Statement of changes in equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AdditionalInformation" roleURI="http://www.arcticpaper.com/role/AdditionalInformation">
        <link:definition>Additional Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://www.arcticpaper.com/role/Anchoring">
        <link:definition>Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element name="OtherReservesExcludingReserveOfExchangeDifferencesOnTranslation" id="ext_OtherReservesExcludingReserveOfExchangeDifferencesOnTranslation" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="SupplementaryCapital" id="ext_SupplementaryCapital" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="AdjustmentsForCogenerationCertificates" id="ext_AdjustmentsForCogenerationCertificates" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="AdjustmentsForDecreaseIncreaseInAccrualsAndDeferredIncome" id="ext_AdjustmentsForDecreaseIncreaseInAccrualsAndDeferredIncome" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit" xbrli:periodType="duration" />
</xsd:schema>